/* $Id: superfish-menu.css,v 1.1 2010/02/16 12:02:36 mehrpadin Exp $ */
#header .region .sf-menu {
	margin: 5px 0 0 0;
}
#header .region .sf-menu li {
	list-style-type: none !important;
}
#header .region .sf-menu a {
	border: 0;
}
#header .region .sf-menu li li a {
	font-size: 12px;
	font-weight: normal;
}
#header .region .sf-menu li {
	background: transparent;
}
#header .region .sf-menu .sf-sub-indicator {
	background-image: url('../images/arrows-ffffff.png');
}
#header .region .sf-menu.rtl .sf-sub-indicator {
	background-image: url('../images/arrows-ffffff-rtl.png');
}
/* Colours */
#header .region .sf-menu li a {
	color: #bddbf2 !important;
	font: bold 14px Arial, Helvetica, Verdana, sans-serif;
}
#header .region .sf-menu li li a {
	border: 1px solid #0e4367;
	color: #d5e9ff !important;
}
#header .region .sf-menu li li {
	background: #104f78;
}
#header .region .sf-menu li li li {
	background: #104b74;
}
#header .region .sf-menu li:hover,
#header .region .sf-menu li.sfHover,
#header .region .sf-menu a:focus,
#header .region .sf-menu a:hover,
#header .region .sf-menu a:active {
	background: transparent;
	color: #ffffff !important;
}
#header .region .sf-menu li li:hover,
#header .region .sf-menu li li.sfHover,
#header .region .sf-menu li li a:focus,
#header .region .sf-menu li li a:hover,
#header .region .sf-menu li li a:active {
	background: #156499;
	color: #ffffff !important;
}